<link href="./markdown.css" rel="stylesheet"></link>

<title>Problems</title>

<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.0/MathJax.js?config=TeX-AMS_HTML">
    MathJax.Hub.Config({
        tex2jax: {
            inlineMath: [ ['$','$'], ["\\(","\\)"] ],
            displayMath: [ ['$$','$$'], ["\\[","\\]"] ],},
        TeX: {equationNumbers: {
            autoNumber: "AMS"
          },Augment: {  Definitions: {
           macros: {
             overbracket:  ['UnderOver','23B4',1],
             underbracket: ['UnderOver','23B5',1],
           }
         }}},
    });
</script>

$\renewcommand{\Re}{\operatorname{Re}}$
$\renewcommand{\Im}{\operatorname{Im}}$
$\newcommand{\erf}{\operatorname{erf}}$
$\newcommand{\dag}{\dagger}$
$\newcommand{\const}{\mathrm{const}}$

##Problems

This online Textbook based on half-year course APM346 at [Department of Mathematics, University of Toronto](http://www.math.toronto.edu) but contains many additions.



###Running waves
Often if the general solution is unknown physicists look at specific solutions. In particular, for non-stationary equations with one spatial variable they look at solutions $u(x,t)=\phi (x-ct)$ where either $\phi$ is periodic (kinks) or it tends with its derivatives to $0$ as $|x|\to \infty$ (solitons).

**Problem**
a. \begin{equation}
u\_{tt}-u\_{xx}= F(u).
\end{equation}

a. What ODE must satisfy $\phi$?
b. For $F(u)=u-2u^3$ find solitons. Describe kinks.
c. For $F(u)=-u+2u^3$ find solitons. Describe kinks.
















_________
 [$\color{gray}\Leftarrow$]()&nbsp;&nbsp;[$\Uparrow$](../contents.html)&nbsp;&nbsp;[$\Rightarrow$](./Chapter1/S0.1.html)

